.main-header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-header {
  display: flex;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 92px;
  box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.1490196078);
  z-index: 500;
  background: var(--white-color);
}
.main-header .navbar-lang .lang {
  display: flex;
  font-size: 12px;
  line-height: 16px;
  align-items: center;
  justify-content: center;
  width: 50%;
  color: var(--primary-text-color);
  background: var(--white-color);
  font-family: var(--font-regular);
}
.main-header .logo {
  display: flex;
  width: 92px;
}
.main-header .navbar-lang {
  display: flex;
  width: 80px;
  height: 28px;
  border-radius: 24px;
  overflow: hidden;
  border: 1px solid var(--charcoal-grey-color);
}
.main-header .navbar-lang .lang.active {
  color: var(--white-color);
  background: var(--charcoal-grey-color);
}
.main-header .navbar-lang .lang {
  display: flex;
  font-size: 12px;
  line-height: 16px;
  align-items: center;
  justify-content: center;
  width: 50%;
  color: var(--primary-text-color);
  background: var(--white-color);
  font-family: var(--font-regular);
}
.main-header .logo {
  display: flex;
  width: 92px;
}

@media only screen and (max-width: 991px) {
  .main-header {
    height: 64px;
  }
  .main-header .container {
    justify-content: flex-end;
  }
  .main-header .logo {
    width: 67px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: 0 auto;
    transform: translateY(-50%);
  }
}
